# derby.drda.portNumber property

Indicates the port number to use.

#### Syntax

    derby.drda.portNumber=portnumber

#### Default

If no port number is specified, 1527 is the default.

#### Example

    derby.drda.portNumber=1110

#### Static or dynamic

Static. You must restart the Network Server for changes to take effect.

Parent topic: Setting Network Server properties
Related reference
derby.drda.host property
derby.drda.keepAlive property
derby.drda.logConnections property
derby.drda.maxThreads property
derby.drda.minThreads property
derby.drda.securityMechanism
derby.drda.sslMode property
derby.drda.startNetworkServer property
derby.drda.streamOutBufferSize property
derby.drda.timeSlice property
derby.drda.traceAll property
derby.drda.traceDirectory property